• Hoşgeldin ziyaretçi , forumdan daha fazla yararlanmak için buradan üye olunuz...

vbulletin 3.8

  1. YukseLL

    vbAdvanced cmps vbulletin 3.8 vbAdvancedcmps kurulum

    vbAdvancedcmps portalın vbulletin 3.8 e kurulabilmesi için aşağıdaki değişikliği yapmanız gerekmektedir AC /admincp/vbacmps_install.php BUL ALTTAKİYLE DEĞİŞTİR BUL ALTTAKİYLE DEĞİŞTİR Bu şekilde kurulumda versiyon uyumsuzluğu hatası almazsınız
Üst Alt